## ruby-fluent-plugin-multi-format-parser 0.0.2

=== debian/changelog ===
ruby-fluent-plugin-multi-format-parser (0.0.2-1~20150109101309.27) unstable; urgency=low

  [ Mario Fetka ]
  * Initial release (Closes: #nnnn)

  [ jenkins-debian-glue Autobuilder ]
  * SNAPSHOT autobuild for unreleased 0.0.2-1 via jenkins-debian-glue.

 -- jenkins-debian-glue Autobuilder <jenkins@grz-debbuild01-v.sms.local>  Fri, 09 Jan 2015 11:13:10 +0100
