=== debian/control ===
Source: ruby-fluent-plugin-multi-format-parser
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders:  <>
Build-Depends: debhelper (>= 7.0.50~), gem2deb (>= 0.7.5~)
Standards-Version: 3.9.5
#Vcs-Git: git://anonscm.debian.org/pkg-ruby-extras/ruby-fluent-plugin-multi-format-parser.git
#Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-ruby-extras/ruby-fluent-plugin-multi-format-parser.git;a=summary
Homepage: https://github.com/repeatedly/fluent-plugin-multi-format-parser
XS-Ruby-Versions: all

Package: ruby-fluent-plugin-multi-format-parser
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter | ruby-fluentd
# fluentd (~> 0.10.46), rake (>= 0.9.2, development)
Description: Multi format parser plugin for Fluentd
 Multi format parser plugin for Fluentd
