=== debian/watch ===
version=3
http://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/fluent-plugin-multi-format-parser .*/fluent-plugin-multi-format-parser-(.*).tar.gz
